Subject: Re: bug#1448: 23.0.60; update to cvs emacs crash report

From: Feng Li <[email-masked]>
Date: Mon, 01 Dec 2008 09:11:12 +1100

"Juanma Barranquero" <[email-masked]> writes:

> I've been trying to debug it, without success (it doesn't help that I
> know very little about the glyph handling code). I'm not even sure
> whether it is a compiler bug, or a bug in Emacs (it happens in code
> that was undergoing changes quite recently).
>

I doubt this is a compiler bug because it did not happen in my previous
Emacs build which is compiled with the same compiler in October.

-- 
# Feng Li